edu.isi.pegasus.planner.transfer

## Class TestTPT

- java.lang.Object
- - edu.isi.pegasus.planner.transfer.TestTPT

    public class TestTPT
    extends java.lang.Object

Client for testing the TPT class.

Version:
  $Revision$
Author:
  Karan Vahi

### Constructor Summary

Constructors
Constructor and Description
`TestTPT()`

### Method Summary

All Methods Static Methods Concrete Methods
`static void` `main(java.lang.String[] args)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### TestTPT

    public TestTPT()

### Method Detail

#### main

    public static void main(java.lang.String[] args)